.index {
  margin-top: 65px;
  height:575px;
  /* background-color: red; */
}
.redColor{
  background-color: red;
}
.greenColor{
  background-color: green;
}
.kun_service_off
{
  margin-top:90px;
}

.info-box {
  font-family: Arial, sans-serif;
  background-color: #f8f9fa;
  padding: 10px;
  border: 1px solid #dee2e6;
  border-radius: 5px;
  overflow-x: auto; /* For scrolling on small screens */
  white-space: nowrap; /* Keep text in one line */
}

.zodiacMarginTop{
  margin-top: -50px;
  display: flex; 
  justify-content: center; 
  align-items: center;
}
.zodiac-image {
  width: 100%; /* Make the div take the full width of its container */
  max-width: 323px; /* Optional: Set a max width */
  aspect-ratio: 16 / 16; /* Maintain a specific aspect ratio */
  overflow: hidden; /* Hide overflow if the image is larger */
  position: relative;
}
.zodiac-image img {
  width: 100%; /* Ensure the image fits within the div */
 
  object-fit: cover; /* Scale the image to cover the div without distortion */
  justify-content: flex-end;
}


 


.underline {
  border-bottom: 1px dotted #000;
  text-decoration: none;
  font-weight: bold;
  color: #fdbb30;
  /*#900C3E;*/
}
.title_undlerline {
  border-bottom: 1px dotted #000;
  text-decoration: none;
  font-weight: bold;
  color: #000;
}
.trust_descr {
  color: #000;
}
.column-4,
.column-8,
.column-6,
.column-7 {
  float: left;
  position: relative;
}
.column-4 {
  width: 44.3333%;
}
.column-8 {
  width: 55.6667%;
}
.column-6 {
  width: 48.9%;
}
.column-7 {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 276px;
  outline: 1px solid yellow;
  text-align: center;
}
.column-7 i {
  color: black;
}
.muskColor {
  background-color: #fdbb30 !important;
}
.pinkColor {
  background-color: #fd30e2 !important;
}
.column-4 a {
  padding: 10px !important;
  font-size: 15px !important;
  background: 0 0;
  border-radius: 5px;
  width: 100% !important;
  display: block;
  color: #000 !important;
}

.column-7:hover {
  background-color: black;
  color: red;
  display: block;
  background: url("../img/hover.png") no-repeat;
}

.column-7 i {
  font-size: 48px;
}
 
.column-4 i {
  color: #0e0e0e;
  font-size: 45px !important;
  vertical-align: middle;
  padding-right: 10px;
  margin-left: auto;
  margin-top: 12px;
  display: block;
}
.subhead1 {
  display: flow-root;
  position: initial;
  font-size: 21px;
  color: black;
}
div.sub-text-home {
  margin-top: 0 !important;
  margin-left: 0 !important;
  font-size: 13px !important;
  color: #040100;
  padding-left: 15px;
  padding-right: 15px;
  line-height: 14.1px;
}

.column-4 div,
.column-4 i,
.single-feature,
.sld-txt p,
.txt-box h1 {
  text-align: center;
}
.astrhead {
  margin-top: -20px;
}

.column-6bkcolor {
  background-color: #f5f8f9 !important;
}

.whatchooseus-container {
  margin-top: 35px;
  padding: 80px 15px;
  background-color: #f5f8f9 !important;
  -webkit-box-shadow: 0 2px 8px #999; /* For Safari and older WebKit browsers */
  box-shadow: 0 2px 8px #999; /* Standard box-shadow property */
}

#whyus .box {
  margin-bottom: 20px;
}

#whyus .box .icon {
  display: table-cell;
  text-align: center;
  width: 50px;
  vertical-align: middle;
}

#whyus .box .text {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  color: #323232;
}

#whyus .box .icon span {
  width: 30px;
  line-height: 30px;
  font-size: 1.2em;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  border-radius: 50%;
  background-color: #ffba00;
  color: #fff;
  text-align: center;
  position: relative;
  left: -10px;
  text-shadow: 1px 1px 0 #563f00;
  box-shadow: 1px 1px 0px #bd8a00;
}

.trust {
  margin-top: 35px;
}

.panchang-header {
  height: 150px;
  margin-bottom: 90px;
}
.panchang-bgcolor {
  background-color: #FFAA17 !important;
}
.panchang-title
{
  width: 100%;
  margin-top:163;
}

.panchang-centered-text {
  text-align: center; /* Centers text horizontally */
  font-size: 24px;    /* Optional: Adjust font size */
  color: #333;        /* Optional: Set text color */
  margin-top: 5px;       /* Optional: Add spacing around */
}

.alignL {
  text: bold;
}

.alignR {
    margin: 1px 1px;
}

@media only screen and (min-width: 240px) and (max-width: 640px) {
  .section-heading {
    margin-top: 35px !important;
  }
  .panchang-title{
  margin-top:10px;
  }
  .section-container{
    margin-top:0px !important;
  }
}

.backStrech {
  width: 100%; /* Full width */
  /* height: 100vh; Full viewport height */
  background-image: url('../css/brnBkStrech.jpg'); /* Path to the image */
  background-size: 100% 100%; /* Stretches image to fill both height and width */
  background-repeat: no-repeat; /* Prevents image repetition */
}

@media only screen and (min-width: 240px) and (max-width: 640px) {

  .section-heading {
    margin-top: 0px;
  }
  .panchang-title{
    margin-top:-27px;
    }
    .backStrech{
      display: none;
    }
}

@media only screen and (min-width: 641px) and (max-width: 760px) {
  .section-heading {
    margin-top: 0px;
  }
  .panchang-title{
    margin-top:-27px;
    }
    .imageStrech
    {
      height:800px;
    }
}

@media only screen and (min-width: 761px) and (max-width: 4800px) {
  .section-heading {
    margin-top: 0px;
  }
  .panchang-title{
    margin-top:100px;
    }
    .features-container {
      margin-top: -88px !important;
    }
}

@media only screen and (min-width: 761px) and (max-width: 1230) {
  .section-heading {
    margin-top: 0px;
  }
  .panchang-title{
    margin-top:100px;
    }
    .features-container {
      margin-top: -88px !important;
    }
    .backStrech {
      height:1200px;
    }
    #horary-service, #send-us-email{
      display: none;
    }
   
}
@media only screen and (min-width: 768px) and (max-width: 1024) {
  #zodiacFrame{
     display: none;
  }
}
 @media only screen and (min-width: 50px) and (max-width: 960px) {
  #panchang-box {
    display: none;
  }

  #horary-service, #send-us-email{
    display: none;
  }
} 
